Forum Thread: Oracle Java Critical Vulnerability Affects Most Users

You are currently viewing a forum thread in the Secunia Community Forum. Please note that opinions expressed here are not of Secunia but solely reflect those of the user who wrote it.

This thread was submitted in the following forum:
Open Discussions

See the original Secunia blog entry:
Oracle Java Critical Vulnerability Affects Most Users

Secunia Oracle Java Critical Vulnerability Affects Most Users
Secunia Official 27th Apr, 2010 15:34
Ranking: 0
Posts: 0
User Since: -
System Score: -
Location: Copenhagen, DK
Oracle Java Critical Vulnerability Affects Most Users

bettyjane RE: Oracle Java Critical Vulnerability Affects Most Users
Member 27th Apr, 2010 15:34
Score: 0
Posts: 1
User Since: 27th Jul 2009
System Score: N/A
Location: N/A
Last edited on 27th Apr, 2010 15:34
How can I remove Java Setup Error 1714 from my computer? That states "The older version of Java (TM) 6 Update 19 cannot be removed. Contact your technical support group. I cannot install jre1.6.0_17 which is necessary to repair a security breach. I tried to remove all Java from my computer, starting with updates, to no avail. Help!
Was this reply relevant?
+0
-0
This user no longer exists RE: Oracle Java Critical Vulnerability Affects Most Users
Secunia Official 27th Apr, 2010 15:47
Hi

Please note that the blog is referring to the Secunia Advisory where the solution is:
Solution
Update to JRE or JDK version 6 Update 20.

Sun have a article about the Java Error 1714 you are talking about:
http://java.com/en/download/help/error_1714.xml?pr...

Good luck



MaritimeRider RE: Oracle Java Critical Vulnerability Affects Most Users
Member 1st May, 2010 09:18
Score: 22
Posts: 174
User Since: 15th Mar 2009
System Score: N/A
Location: CA
Last edited on 1st May, 2010 09:33
Whether Java or any other program, I use Revu uninstaller. Install it with a shortcut on your desktop. this is simple to use and highly effective. I have not read or heard of any negative remarks.
Although the posting states a vulnerability, Sun,ie java has the patch currently available. So no issue really.It is more an info posting and with the resolution

Also BettyJane, it is good practise to always post the specs for your computer;ie, operating system, type of computer and whether desktop or laptop.
Manufacturer, amt of hard drive space and amt. of ram also processor specs. You get the idea. All the info is available in computer properties,which you access
on your systems page.
Was this reply relevant?
+3
-0

parrotlover

RE: Oracle Java Critical Vulnerability Affects Most Users
[+]
This reply has been minimised due to a negative Relevancy Score.